/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc03               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	text-align      : center;
	}
.cc04               { /* Common */
	font            : 24pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc05               { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : 11pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	border          :   0.00pt none #990000;
	}
.cc10               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	text-align      : center;
	}
.cc11               { /* Common */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc12               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc13               { /* Common */
	font            : 16pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc14               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
span#e27            { /* images/agtl001008.jpg */
	background      : transparent url(images/agtl001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             :   7.50pt;
	width           : 667.50pt;
	height          : 534.00pt;
	}
div#e26             {
	background-color: #808080;
	background-image: url(images/agtl001009.jpg);
	position        : absolute;
	left            : 147.00pt;
	top             :  15.00pt;
	width           : 558.00pt;
	height          :  60.00pt;
	}
div#e25             { /* Australian Diamond & Jew... */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           : 557.25pt;
	height          :  27.00pt;
	}
span#e20            { /* images/agtl001007.jpg */
	background      : transparent url(images/agtl001007.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  18.00pt;
	width           :  99.75pt;
	height          :  91.50pt;
	}
div#e23             { /* (Australian Gem Testing ... */
	position        : absolute;
	left            : 153.00pt;
	top             :  43.50pt;
	width           : 554.25pt;
	height          :  36.00pt;
	}
div#e24             {
	background-image: url(images/agtl001010.jpg);
	position        : absolute;
	left            : 147.00pt;
	top             :  73.50pt;
	width           : 558.00pt;
	height          :  43.50pt;
	}
div#e22             { /* Suite 1205A - 227 Collin... */
	position        : absolute;
	left            : 149.25pt;
	top             :  74.25pt;
	width           : 552.75pt;
	height          :  23.25pt;
	}
div#e21             { /* Telephone: (03) 9650 722... */
	position        : absolute;
	left            : 147.00pt;
	top             :  95.25pt;
	width           : 557.25pt;
	height          :  18.75pt;
	}
div#e19             { /* Click here to contact va... */
	position        : absolute;
	left            : 150.75pt;
	top             : 113.25pt;
	width           : 549.75pt;
	height          :  19.50pt;
	}
div#e12             { /* WELCOME */
	position        : absolute;
	left            :  45.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
span#e13            { /* images/agtl001002.gif */
	background      : transparent url(images/agtl001002.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 156.00pt;
	width           :  98.25pt;
	height          :  39.75pt;
	}
div#e11             { /* HOME\ \PAGE */
	position        : absolute;
	left            :  51.75pt;
	top             : 161.25pt;
	width           :  87.75pt;
	height          :  29.25pt;
	}
div#e3              { /* Do you want to be assure... */
	position        : absolute;
	left            : 147.00pt;
	top             : 163.50pt;
	width           : 557.25pt;
	height          :  63.00pt;
	}
span#e14            { /* images/agtl001003.gif */
	background      : transparent url(images/agtl001003.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 209.25pt;
	width           :  98.25pt;
	height          :  39.75pt;
	}
div#e10             { /* VALUER\ \PROFILES */
	position        : absolute;
	left            :  51.00pt;
	top             : 213.00pt;
	width           :  87.75pt;
	height          :  33.00pt;
	}
div#e2              { /* As our Registered Qualif... */
	position        : absolute;
	left            : 147.00pt;
	top             : 245.25pt;
	width           : 555.75pt;
	height          : 100.50pt;
	}
span#e17            { /* images/agtl001006.gif */
	background      : transparent url(images/agtl001006.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 262.50pt;
	width           :  98.25pt;
	height          :  39.75pt;
	}
div#e9              { /* TYPES OF\ \VALUATIONS */
	position        : absolute;
	left            :  51.00pt;
	top             : 267.00pt;
	width           :  90.00pt;
	height          :  33.00pt;
	}
span#e16            { /* images/agtl001005.gif */
	background      : transparent url(images/agtl001005.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 315.75pt;
	width           :  98.25pt;
	height          :  39.75pt;
	}
div#e6              { /* SERVICES\ \WE OFFER */
	position        : absolute;
	left            :  50.25pt;
	top             : 319.50pt;
	width           :  91.50pt;
	height          :  35.25pt;
	}
div#e1              { /* We offer on-the-spot val... */
	position        : absolute;
	left            : 150.00pt;
	top             : 341.25pt;
	width           : 552.75pt;
	height          :  61.50pt;
	}
span#e15            { /* images/agtl001004.gif */
	background      : transparent url(images/agtl001004.gif) no-repeat top left;
	position        : absolute;
	left            :  46.50pt;
	top             : 368.25pt;
	width           :  98.25pt;
	height          :  39.75pt;
	}
div#e5              { /* SAMPLE\ \VALUATIONS */
	position        : absolute;
	left            :  51.00pt;
	top             : 372.00pt;
	width           :  91.50pt;
	height          :  33.00pt;
	}
img#e8              { /* images/agtl001001.gif */
	position        : absolute;
	left            :  47.25pt;
	top             : 420.75pt;
	width           :  98.25pt;
	height          :  39.75pt;
	}
div#e7              { /* LINKS */
	position        : absolute;
	left            :  51.75pt;
	top             : 432.75pt;
	width           :  89.25pt;
	height          :  20.25pt;
	}
div#e4              { /* for an appointment and /... */
	position        : absolute;
	left            : 184.50pt;
	top             : 436.50pt;
	width           : 227.25pt;
	height          :  14.25pt;
	}
div#e18             { /* Click here to contact va... */
	position        : absolute;
	left            : 408.00pt;
	top             : 436.50pt;
	width           : 237.75pt;
	height          :  19.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
